# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
ileiden   : False
latitude  : "52.16707"
location  : "NH Kerk, Comriekade 7, 2481 AD, Woubrugge"
longitude : "4.63817"
masterip  : "172.25.52.1"
monitoring_group: "wleiden"
nodename  : "WBRotary"
nodetype  : "Hybrid"
rdnap_x   : 103755
rdnap_y   : 464588
release   : "9.0-RELEASE"
remote_access: ""
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap voor de buurt"
  ip         : "172.25.52.1/24"
  sdesc      : "apnz"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Woubrugge"
  wlan_mac   : "00:1b:b1:05:01:1a"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar Zoeterwoude Rijndijk"
  ip         : "172.16.18.25/29"
  sdesc      : "2ztw"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-wzw.wbrotary.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.18.26/29"
  ns_mac     : "00:15:6d:8e:dc:be"
  bridge_type: "Bullet M5"
  status     : "up"


iface_vr0:
  comment    : "Ap voor de buurt"
  ip         : "172.25.56.1/24"
  sdesc      : "apwo"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "WiFi-Woubrugge"
  dhcp       : "10-250"
  ns_ip      : "172.25.56.2/24"
  ns_mac     : "00:15:6d:4c:c2:ec"
  ns_type    : "BulletM2"
  bridge_type: "BulletM2"
  status     : "up"


iface_vr0_extra0:
  comment    : "repeater Disgenoten-2"
  ip         : "172.25.56.4/24"
  mode       : "repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ns_mac     : "dc:9f:db:36:1d:ef"
  bridge_type: "NanoStation2"
  status     : "up"

iface_vr1:
  comment    : "Link naar Henk via BulletM5"
  ip         : "172.16.6.73/29"
  sdesc      : "2henk"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-n.wbrotary.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.6.74/29"
  ns_mac     : "00:15:6D:8E:DA:99 "
  bridge_type: "BulletM5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Graficall, Leiderdorp"
  ip         : "172.16.18.44/29"
  sdesc      : "2graficall"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-o.graficall.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.18.43/29"
  ns_mac     : "00:27:22:10:34:c6"
  bridge_type: "Bullet M5"
  status     : "down"

